[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Accepted fail2ban 0.8.2-1 (source all)



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 05 Mar 2008 23:30:56 -0500
Source: fail2ban
Binary: fail2ban
Architecture: source all
Version: 0.8.2-1
Distribution: unstable
Urgency: low
Maintainer: Yaroslav Halchenko <debian@onerussian.com>
Changed-By: Yaroslav Halchenko <debian@onerussian.com>
Description: 
 fail2ban   - bans IPs that cause multiple authentication errors
Closes: 456567 461426 462060 468452 468477
Changes: 
 fail2ban (0.8.2-1) unstable; urgency=low
 .
   * New upstream release! Divergence from Debian version descreased
     considerably, Major changes:
      - "full line failregex"
      - Moved socket to /var/run/fail2ban.
      - Removed Python 2.4. Minimum required version is now Python 2.3.
      - New log rotation detection algorithm.
      - Some wishlists got accepted (closes: #456567, #468477, #462060,
      #461426)
      - Leap year issue (closes: #468452)
   * debian/watch: switched to git-import-orig
   * 2 new jails: xinetd-fail, apache-overflows added to jails.conf
Files: 
 90b99ed30799dd37af9dda8bf02ae4d5 797 net optional fail2ban_0.8.2-1.dsc
 2d1aa565e1d5e129b9869ecc9b574318 70479 net optional fail2ban_0.8.2.orig.tar.gz
 875251e768119866dac776e7b75cbb7a 23882 net optional fail2ban_0.8.2-1.diff.gz
 527edfcb5277a65da53d1507e534dbcc 81486 net optional fail2ban_0.8.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHz3k3jRFFY3XAJMgRAo+bAJ9UpPaPHDTruFFC6WhMjR+j/lII+wCgzJsY
oqeD7PkbNPD54GWrsHDkhMI=
=Bqnd
-----END PGP SIGNATURE-----


Accepted:
fail2ban_0.8.2-1.diff.gz
  to pool/main/f/fail2ban/fail2ban_0.8.2-1.diff.gz
fail2ban_0.8.2-1.dsc
  to pool/main/f/fail2ban/fail2ban_0.8.2-1.dsc
fail2ban_0.8.2-1_all.deb
  to pool/main/f/fail2ban/fail2ban_0.8.2-1_all.deb
fail2ban_0.8.2.orig.tar.gz
  to pool/main/f/fail2ban/fail2ban_0.8.2.orig.tar.gz


Reply to: